/*
* {
    box-sizing: border-box;
    font-family: 'Tajawal', sans-serif;
    direction: rtl;
}

html {
    scroll-behavior: smooth;
}

body {
    direction: rtl;
    padding: 0;
    margin: 0;
    background-color: #F4F4F4;
}
*/
.lp-section *{
    box-sizing: border-box;
    font-family: 'Tajawal', sans-serif;
    direction: rtl;
}
.lp-section {
    position: relative;
    background-color: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 5rem 0;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-height: 700px) {
    .lp-section {
        min-height: 120vh;
    }
}

@media only screen and (max-width:768px) {
    .lp-section {
        padding-bottom: 8rem;
    }
    .lp-section .banner {
        margin-bottom: 2rem;
    }
}

@media only screen and (min-width:768px) {
    .lp-section .banner {
        position: relative;
        top: 0px;
        left: -10px;
    }
}

@media only screen and (min-width:1200px) {
    .lp-section .banner {
        position: relative;
        top: 10px;
        left: -10px;
    }
}

.lp-section .banner img {
    width: 100%;
}

.header {
    position: relative;
    display: inline-block;
    margin-bottom: 1.5rem;
    font-weight: 700;
    background-color: #0C9447;
    padding: 1rem 2rem;
    color: #ffffff;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}

.header::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 5px;
    height: 100%;
    /*background-color: #05fd26;*/
}

.head {
    margin-bottom: 3.5rem;
    font-weight: 700;
    line-height: 24px;
    color: #000727;
}

@media only screen and (max-width:768px) {
    .header {
        text-align: center;
    }
    .head {
        text-align: center;
    }
}

.lp-form {
    background-color: rgba(212, 212, 212, 0.6);
    padding: 3rem 2rem 2rem 2rem;
    border-radius: 7px;
    box-shadow: 0 0 5px #f3f3f3;
}

.lp-form .input-wrapper {
    position: relative;
    margin-bottom: 1rem;
}

.lp-form .input-wrapper .icon {
    position: absolute;
    top: 50%;
    right: 10px;
    width: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.lp-form .input-wrapper input {
    padding: 0.5rem 4rem 0.5rem 1rem;
}

.lp-form .input-wrapper select {
    width: 100%;
    padding: 0.5rem 1rem 0.5rem 3rem;
    -webkit-appearance: none;
    appearance: none;
    border: 1px solid #b4b4b4;
    border-radius: 5px;
    color: #000000;
    outline: none;
    box-shadow: none;
}

.lp-form .input-wrapper .select-icon {
    position: absolute;
    top: 50%;
    left: 10px;
    width: 16px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    pointer-events: none;
}

.lp-form .lp-btn {
    display: block;
    width: 100%;
    border: none;
    box-shadow: none;
    outline: none;
    background-color: #0C9447;
    color: #ffffff;
    padding: 1.5rem 1rem;
    max-width: 150px;
    text-align: center;
    border-radius: 7px;
    float: left;
    margin-top: 1rem;
    transition: all 0.6s;
    font-size: 1.3rem;
    font-weight: 600;
}

.lp-form .lp-btn:hover {
    background-color: rgb(21, 211, 27);
}

.image-column {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fixed-header {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    background-color: transparent;
    padding: 3rem 5rem;
}

@media only screen and (max-width:992px) {
    /*.fixed-header {
        display: none;
    }*/
    .fixed-header {
        padding: 4rem 1rem!important;
        margin-top: 1.5rem;
    }
    .fixed-header .contact a{
        font-size: 2rem!important;
    }
    .fixed-header .contact a img{
        width: 20px !important;
    }
}

.fixed-header .contact {
    text-align: left;
}

.fixed-header .contact a {
    color: #ffffff;
    font-size: 3.5rem;
    font-weight: 700;
    text-decoration: none;
    font-family: 'Codystar', cursive !important;
    border-radius: 50px;
    background-color: #0C9447;
    padding: 0.325rem 1.5rem;
    display: inline-block;
}

.fixed-header .contact a img {
    width: 35px;
    display: inline-block;
}

.fixed-header .social-links a {
    display: inline-block;
    font-size: 3rem;
    margin-left: 1rem;
    text-decoration: none;
    color: #005f10;
    transition: all 0.5s;
}

.fixed-header .social-links a:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

@media only screen and (max-width: 768px) {
    .lp-section .container{
        position: relative;
        top: 60px;
    }
}

/*.phone-img {*/
/*    -webkit-transform: scaleX(-1);*/
/*    transform: scaleX(-1);*/
/*}*/

.lp-section{
    overflow: hidden;
}

.lp-row {
    display: flex;
    flex-direction: row-reverse;
}

.loading-overlay {
    position: fixed;
    z-index: 100;
    background-color: #ffffffe8;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
}

.loading-overlay h3 {
    font-weight: 700;
}

.loading-overlay img {
    width: 120px;
}

.otp-overlay,
.cs-otp-overlay {
    position: fixed;
    z-index: 100;
    background-color: #ffffffe8;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 1rem;
    z-index: 999;
}

.otp-overlay,
.cs-otp-overlay {
    display: none;
}

.otp-overlay h3,
.cs-otp-overlay h3 {
    font-weight: 600;
}

.otp-form {
    width: 100%;
    max-width: 600px;
    background-color: #ffffff9a;
    padding: 3rem 2rem 7rem 2rem;
    border-radius: 7px;
    box-shadow: 0 0 5px #f3f3f3;
}

.otp-form .input-wrapper {
    position: relative;
    margin-bottom: 1rem;
    height: 50px;
}

.otp-form .input-wrapper .icon {
    position: absolute;
    top: 50%;
    left: 10px;
    width: 30px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.otp-form .input-wrapper .icon.phone-mirror {
    -webkit-transform: translateY(-50%) scaleX(-1);
    transform: translateY(-50%) scaleX(-1);
}

.otp-form .input-wrapper input {
    padding: 0.5rem 1rem 0.5rem 5rem;
    font-size: 2rem;
    height: 50px;
    border: 1px solid #686868;
    text-align: left;
}

.otp-form .input-wrapper select {
    width: 100%;
    padding: 0.5rem 1rem 0.5rem 3rem;
    -webkit-appearance: none;
    appearance: none;
    border: 1px solid #686868;
    border-radius: 5px;
    color: #000000;
    outline: none;
    box-shadow: none;
    height: 100%;
    font-size: 2rem;
}

.otp-form .input-wrapper .select-icon {
    position: absolute;
    top: 50%;
    left: 10px;
    width: 16px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.otp-form .lp-btn {
    display: block;
    width: 100%;
    border: none;
    box-shadow: none;
    outline: none;
    background-color: #0C9447;
    color: #ffffff;
    padding: 1.5rem;
    max-width: 100%;
    text-align: center;
    border-radius: 7px;
    float: left;
    margin-top: 1rem;
    transition: all 0.6s;
    font-size: 1.2rem;
    font-weight: 600;
}

.otp-form .lp-btn:hover {
    background-color: rgb(21, 211, 27);
}

.close-overlay {
    position: absolute;
    left: 30px;
    top: 30px;
}

.close-overlay {
    width: 25px;
    cursor: pointer;
    transition: all 0.5s;
}

.close-overlay:hover {
    -webkit-transform: scale(1.1) rotateZ(90deg);
    transform: scale(1.1) rotateZ(90deg);
}

.cs-hint {
    margin-top: 2rem;
    border-radius: 5px;
    background-color: #114C82;
    color: #ffffff;
    padding: 1rem;
    text-align: center;
    border: 1px solid #ffffff;
}

.cs-hint a {
    color: #a0ecff;
    font-weight: 700;
}

.cs-hint img {
    width: 25px;
}


/* ERRORS */

.mobile-exist-error {
    display: none;
    color: #ff4343;
    margin-top: 0.325rem;
}

.error {
    color: #ff4343;
    font-weight: 500;
}


/********************/

.mobile-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    display: none;
    z-index: 50;
}

@media screen and (max-width:992px) {
    .mobile-footer {
        display: flex;
    }
}

.mobile-footer a {
    display: inline-block;
    width: 25%;
    padding: 1rem 0.5rem;
    font-size: 2rem;
}

.mobile-footer a.facebook {
    background-color: #000727;
    color: #ffffff;
}

.mobile-footer a.linkedin {
    background-color: #02607c;
    color: #ffffff;
}

.mobile-footer a.twitter {
    background-color: #022be2;
    color: #ffffff;
}

.mobile-footer a.instagram {
    background-color: #91033e;
    color: #ffffff;
}

.count-hint-alert {
    margin-bottom: 1rem;
    color: #001414;
    width: 100%;
    max-width: 560px;
    padding: 1rem;
    border-radius: 5px;
    font-size: 1.7rem;
}

.otp-form {
    padding-bottom: 2rem;
}

.features-section{
    padding: 5rem 1rem;
    overflow: hidden;
}

.features-section .head{
    margin-bottom: 5rem;
}

.features-section .head h3{
    position: relative;
    max-width: 300px;
    color: #000000;
    font-weight: 900;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 3.5rem;
}

.features-section .head h3::after{
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 30%;
    height: 5px;
    background-color: #10e070;
    content: '';
}

.features-section .feature{
    margin-bottom: 3rem;
    opacity: 0;
}

.features-section .feature img{
    width: 100px;
    height: 100px;
}

.features-section .row{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}

@media only screen and (max-width: 575px){
    .features-section .feature img{
        width: 60px;
        height: 60px;
    }


}

.features-section .feature h5{
    font-size: 2rem;
    font-weight: 600;
    margin-top: 1.5rem;
}

.floatFeatures{
    animation: floatFeatures 1.5s linear forwards;
}

@keyframes floatFeatures {
    0%{
        opacity: 0;
        transform: translateX(-50px);
    }
    100%{
        opacity: 1;
        transform: translateX(0);
    }
}

.about-section{
    background-color: #ffffff;
    display: flex;
    overflow: hidden;
}

@media only screen and (max-width: 768px){
    .about-section{
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        padding: 5rem 1rem;
    }
}

@media only screen and (min-width: 992px){
    .about-section .image{
        clip-path: polygon(0 0 , 100% 0 , 85% 100% , 0 100%);
    }
}

.about-section .image img{
    display: block;
    max-width: 500px;
    overflow: hidden;
}

@media only screen and (max-width: 768px){
    .about-section .image{
        margin-bottom: 3rem;
    }
    .about-section .image img{
        border-radius: 10px;
        max-width: 250px;
    }
}

.about-section .desc{
    padding: 3rem 3rem 3rem 6rem;
}

@media only screen and (max-width: 768px){
    .about-section .desc{
        text-align: center;
        padding: 2rem;
    }
}

.about-section .desc .head{
    position: relative;
    max-width: 300px;
    padding-bottom: 2rem;
    font-weight: 900;
}

.about-section .desc .head::after{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 15%;
    height: 5px;
    background-color: #10e070;
    content: '';
}

@media only screen and (max-width: 768px){
    .about-section .desc .head{
        margin: auto auto 2rem;
    }
    .about-section .desc .head::after{
        left: 50%;
        right: auto !important;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

.about-section .desc p{
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 1.5rem;
}

.about-section .desc .links-wrapper{
    margin-top: 3rem;
}

.about-section .desc .link{
    display: inline-block;
    width: 200px;
    text-align: center;
    padding: 1.2rem 1rem;
    border-radius: 7px;
    color: #ffffff;
    text-decoration: none;
    font-size: 1.5rem;
    transition: all 0.5s;
}

@media only screen and (max-width: 768px){
    .about-section .desc .link{
        margin-bottom: 1rem;
    }
}


.about-section .desc .register-link{
    background-color: #29A459;
}

.about-section .desc .register-link:hover{
    background-color: #43e783;
}

.about-section .desc .contact-link{
    background-color: #114C82;
}

.about-section .desc .contact-link:hover{
    background-color: #1d83e0;
}


